{
  "name": "kiri-native-darwin-x64",
  "version": "0.2.0",
  "os": [
    "darwin"
  ],
  "cpu": [
    "x64"
  ],
  "main": "kiri-native.darwin-x64.node",
  "files": [
    "kiri-native.darwin-x64.node"
  ]
}